***Analisi alimentazione pool

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno imc2cat, ci row percent
estout using imc2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc2cat if claeta3==1, ci row percent
estout using imc2catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc2cat if claeta3==2, ci row percent
estout using imc2catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc2cat if claeta3==3, ci row percent
estout using imc2catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc2cat if sesso==1, ci row percent
estout using imc2catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc2cat if ncs==1, ci row percent
estout using imc2catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc2cat if ncs==2, ci row percent
estout using imc2catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc2cat if ncs==3, ci row percent
estout using imc2catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno imc3cat, ci row percent
estout using imc3catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if claeta3==1, ci row percent
estout using imc3catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if claeta3==2, ci row percent
estout using imc3catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if claeta3==3, ci row percent
estout using imc3catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if sesso==1, ci row percent
estout using imc3catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if sesso==2, ci row percent
estout using imc3catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if ncs==1, ci row percent
estout using imc3catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if ncs==2, ci row percent
estout using imc3catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno imc3cat if ncs==3, ci row percent
estout using imc3catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1, ci row percent
estout using consperdpesoXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 & claeta3==1, ci row percent
estout using consperdpesoXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 & claeta3==2, ci row percent
estout using consperdpesoXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 & claeta3==3, ci row percent
estout using consperdpesoXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 & sesso==1, ci row percent
estout using consperdpesoXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 & sesso==2, ci row percent
estout using consperdpesoXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 &  ncs==1, ci row percent
estout using consigli_peso_bisXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 &  ncs==2, ci row percent
estout using consigli_peso_bisXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigli_peso_bis if imc2cat==1 &  ncs==3, ci row percent
estout using consigli_peso_bisXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat, ci row percent
estout using fiveaday2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if claeta3==1, ci row percent
estout using fiveaday2catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if claeta3==2, ci row percent
estout using fiveaday2catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if claeta3==3, ci row percent
estout using fiveaday2catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if sesso==1, ci row percent
estout using fiveaday2catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if sesso==2, ci row percent
estout using fiveaday2catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if ncs==1, ci row percent
estout using fiveaday2catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if ncs==2, ci row percent
estout using fiveaday2catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday2cat if ncs==3, ci row percent
estout using fiveaday2catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno almeno3porz, ci row percent
estout using almeno3porzXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if claeta3==1, ci row percent
estout using almeno3porzXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if claeta3==2, ci row percent
estout using almeno3porzXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if claeta3==3, ci row percent
estout using almeno3porzXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if sesso==1, ci row percent
estout using almeno3porzXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if sesso==2, ci row percent
estout using almeno3porzXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if ncs==1, ci row percent
estout using almeno3porzXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if ncs==2, ci row percent
estout using almeno3porzXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno almeno3porz if ncs==3, ci row percent
estout using almeno3porzXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno fiveaday4cat, ci row percent
estout using fiveaday4catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if claeta3==1, ci row percent
estout using fiveaday4catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if claeta3==2, ci row percent
estout using fiveaday4catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if claeta3==3, ci row percent
estout using fiveaday4catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if sesso==1, ci row percent
estout using fiveaday4catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if sesso==2, ci row percent
estout using fiveaday4catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if ncs==1, ci row percent
estout using fiveaday4catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if ncs==2, ci row percent
estout using fiveaday4catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fiveaday4cat if ncs==3, ci row percent
estout using fiveaday4catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

keep if anno>2022


estpost svy, vce(linearized): tabulate imc4cat, ci percent
estout using imc4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc3cat, ci percent
estout using imc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc2cat, ci percent
estout using imc2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso imc3cat, ci row percent
estout using imc3catXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 imc3cat, ci row percent
estout using imc3catXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat imc3cat, ci row percent
estout using imc3catXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat imc3cat, ci row percent
estout using imc3catXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza imc3cat, ci row percent
estout using imc3catXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione imc3cat, ci row percent
estout using imc3catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione imc3cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using imc3catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione imc2cat, ci row percent
estout using imc2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs imc3cat, ci row percent
estout using imc3catXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs imc2cat, ci row percent
estout using imc2catXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione imc2cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using imc2catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate imc3cat autopercez_peso, ci row percent
**estout using autopercezpesoXimc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate imc3cat autopercez_peso if sesso==1, ci row percent
**estout using autopercezpesoXimc3cat_m.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate imc3cat autopercez_peso if sesso==2, ci row percent
**estout using autopercezpesoXimc3cat_f.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fiveaday4cat, ci percent
estout using porzfruttaverdura.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fiveaday4cat, ci row percent
estout using porzfruttaverduraXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fiveaday2cat, ci percent
estout using fiveaday.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso fiveaday2cat, ci row percent
estout using fiveadayXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 fiveaday2cat, ci row percent
estout using fiveadayXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat fiveaday2cat, ci row percent
estout using fiveadayXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat fiveaday2cat, ci row percent
estout using fiveadayXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza fiveaday2cat, ci row percent
estout using fiveadayXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fiveaday2cat, ci row percent
estout using fiveadayXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fiveaday2cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using fiveadayXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs fiveaday2cat, ci row percent
estout using fiveaday2catXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc3cat fiveaday2cat, ci row percent
estout using fiveadayXimc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate almeno3porz, ci percent
estout using almeno3porz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso almeno3porz, ci row percent
estout using almeno3porzXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 almeno3porz, ci row percent
estout using almeno3porzXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat almeno3porz, ci row percent
estout using almeno3porzXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat almeno3porz, ci row percent
estout using almeno3porzXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza almeno3porz, ci row percent
estout using almeno3porzXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione almeno3porz, ci row percent
estout using almeno3porzXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione almeno3porz, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using almeno3porzXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs almeno3porz, ci row percent
estout using almeno3porzXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate imc3cat almeno3porz, ci row percent
estout using almeno3porzXimc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate consigli_peso_bis if imc2cat==1, ci percent
estout using consperdpeso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc3cat consigli_peso_bis if imc2cat==1, ci row percent
estout using consperdpesoXimc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consigli_peso_bis if imc2cat==1, ci row percent
estout using consperdpesoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consigli_peso_bis if imc2cat==1, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using consperdpesoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs consigli_peso_bis if imc2cat==1, ci row percent
estout using consperdpesoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consigli_peso_bis if imc3cat==3, ci row percent
estout using consperdpeso_a_obesiXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consigli_peso_bis if imc3cat==2, ci row percent
estout using consperdpeso_a_sovrappesoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate fa_dieta if imc2cat==1, ci percent
estout using seguedieta.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc3cat fa_dieta if imc2cat==1, ci row percent
estout using seguedietaXimc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso fa_dieta if imc2cat==1, ci row percent
estout using seguedietaXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate autopercez_peso fa_dieta if imc2cat==1 & autopercez_peso !=3, row ci percent
**estout using seguedietaXautopercezpeso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate consigli_peso_bis fa_dieta if imc2cat==1, row ci percent
estout using seguedietaXconsperdpeso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc3cat almeno_attiv_mod if imc2cat==1, row ci percent
estout using attfisicaXimc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate medicosuggaf_2014 if imc2cat==1, ci percent
estout using consattfis.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc3cat medicosuggaf_2014 if imc2cat==1, ci row percent
estout using consattfisXimc3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate medicosuggaf_2014 almeno_attiv_mod if imc2cat==1, ci row percent
estout using attfisicaXconsattfis.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate regione medicosuggaf_2014 if imc2cat==1, ci row percent
estout using consattfisXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione medicosuggaf_2014 if imc2cat==1, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using consattfisXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate imc2cat iperteso, ci row percent
estout using ipertesoXimc2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc2cat colestalto, ci row percent
estout using colestaltoXimc2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc2cat diabete_2014, ci row percent
estout using diabeteXimc2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc2cat ima, ci row percent
estout using infartoXimc2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc2cat broncasma, ci row percent
estout using malrespXimc2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


xi: svy: logistic imc2cat  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic fiveaday2cat  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic almeno3porz  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 

clear
