***Analisi attivita fisica regionale

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off


estpost svy, vce(linearized): tabulate anno categoria_attivita_2020, ci row percent
estout using categoria_attivita_2020Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if claeta3==1, ci row percent
estout using categoria_attivita_2020Xanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if claeta3==2, ci row percent
estout using categoria_attivita_2020Xanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if claeta3==3, ci row percent
estout using categoria_attivita_2020Xanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if sesso==1, ci row percent
estout using categoria_attivita_2020Xanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if sesso==2, ci row percent
estout using categoria_attivita_2020Xanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if ncs==1, ci row percent
estout using categoria_attivita_2020Xanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if ncs==2, ci row percent
estout using categoria_attivita_2020Xanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno categoria_attivita_2020 if ncs==3, ci row percent
estout using categoria_attivita_2020Xanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014, ci row percent
estout using medicosuggaf_2014Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if claeta3==1, ci row percent
estout using medicosuggaf_2014Xanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if claeta3==2, ci row percent
estout using medicosuggaf_2014Xanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if claeta3==3, ci row percent
estout using medicosuggaf_2014Xanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if sesso==1, ci row percent
estout using medicosuggaf_2014Xanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if sesso==2, ci row percent
estout using medicosuggaf_2014Xanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if ncs==1, ci row percent
estout using medicosuggaf_2014Xanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if ncs==2, ci row percent
estout using medicosuggaf_2014Xanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medicosuggaf_2014 if ncs==3, ci row percent
estout using medicosuggaf_2014Xanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


keep if anno>2022


estpost svy, vce(linearized): tabulate categoria_attivita_2020, ci percent
estout using categoria_attivita_2020.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione categoria_attivita_2020, ci row percent
estout using categoria_attivita_2020Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso categoria_attivita_2020, ci row percent
estout using categoria_attivita_2020Xsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione categoria_attivita_2020, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using categoria_attivita_2020Xregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate sedentario_2020, ci percent
estout using sedentario_2020.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 sedentario_2020, ci row percent
estout using sedentario_2020Xclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso sedentario_2020, ci row percent
estout using sedentario_2020Xsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sedentario_2020, ci row percent
estout using sedentario_2020Xistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz3cat sedentario_2020, ci row percent
estout using sedentario_2020Xistruz3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat sedentario_2020, ci row percent
estout using sedentario_2020Xdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza sedentario_2020, ci row percent
estout using sedentario_2020Xcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sedentario_2020, ci row percent
estout using sedentario_2020Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sedentario_2020, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using sedentario_2020Xregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs sedentario_2020, ci row percent
estout using sedentario_2020Xncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate medicosuggaf_2014, ci percent
estout using medicosuggaf_2014.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione medicosuggaf_2014, ci row percent
estout using medicosuggaf_2014Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione medicosuggaf_2014, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using medicosuggaf_2014Xregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate medicosuggaf_2014 if patologia2cat_2014==1, ci percent
estout using medicosuggaf_2014patcron.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione medicosuggaf_2014 if patologia2cat_2014==1, ci row percent
estout using medicosuggaf_2014patcronXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate medicosuggaf_2014 if imc2cat==1, ci percent
estout using medicosuggaf_2014sovrap.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione medicosuggaf_2014 if imc2cat==1, ci row percent
estout using medicosuggaf_2014sovrapXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate categoria_attivita_2020 autopercezioneaf, ci row percent
estout using autopercezioneafXcategoria_attivita_2020.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate categoria_attivita_2020 autopercezioneaf if sesso==1, ci row percent
estout using autopercezioneafXcategoria_attivita_2020_m.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate categoria_attivita_2020 autopercezioneaf if sesso==2, ci row percent
estout using autopercezioneafXcategoria_attivita_2020_f.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate depressione sedentario_2020, ci row percent
estout using sedentario_2020Xdepressione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

svy, vce(linearized): mean unhealthy_days , over(sedentario_2020)
putexcel set unhealthy_days.xls, replace
putexcel B1="unhealthy_days"
putexcel A2=matrix(r(table)), rownames

estpost svy, vce(linearized): tabulate salute_fis_cat sedentario_2020, ci row percent
estout using sedentario_2020Xsalute_fis_cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate salute_psic_cat sedentario_2020, ci row percent
estout using sedentario_2020Xsalute_psic_cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate abit_attiv_cat sedentario_2020, ci row percent
estout using sedentario_2020Xabit_attiv_cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate iperteso sedentario_2020, ci row percent
estout using sedentario_2020Xiperteso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate imc2cat sedentario_2020, ci row percent
estout using sedentario_2020Ximc2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fumatore sedentario_2020, ci row percent
estout using sedentario_2020Xfumatore.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


xi: svy: logistic sedentario_2020 i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append title(fattori di rischio cardiovascolare per caratteristiche socioeconomiche (con etࡩn classi))

clear
