***Analisi fumo regionale

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno istruz2cat, ci row percent
estout using istruz2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if claeta3==1, ci row percent
estout using istruz2catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if claeta3==2, ci row percent
estout using istruz2catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if claeta3==3, ci row percent
estout using istruz2catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if sesso==1, ci row percent
estout using istruz2catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if sesso==2, ci row percent
estout using istruz2catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if ncs==1, ci row percent
estout using istruz2catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if ncs==2, ci row percent
estout using istruz2catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno istruz2cat if ncs==3, ci row percent
estout using istruz2catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno diffeconomiche3cat, ci row percent
estout using diffeconomiche3catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if claeta3==1, ci row percent
estout using diffeconomiche3catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if claeta3==2, ci row percent
estout using diffeconomiche3catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if claeta3==3, ci row percent
estout using diffeconomiche3catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if sesso==1, ci row percent
estout using diffeconomiche3catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if sesso==2, ci row percent
estout using diffeconomiche3catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if ncs==1, ci row percent
estout using diffeconomiche3catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if ncs==2, ci row percent
estout using diffeconomiche3catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno diffeconomiche3cat if ncs==3, ci row percent
estout using diffeconomiche3catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno cittadinanza, ci row percent
estout using cittadinanzaXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if claeta3==1, ci row percent
estout using cittadinanzaXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if claeta3==2, ci row percent
estout using cittadinanzaXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if claeta3==3, ci row percent
estout using cittadinanzaXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if sesso==1, ci row percent
estout using cittadinanzaXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if sesso==2, ci row percent
estout using cittadinanzaXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if ncs==1, ci row percent
estout using cittadinanzaXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if ncs==2, ci row percent
estout using cittadinanzaXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cittadinanza if ncs==3, ci row percent
estout using cittadinanzaXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno vivesolo, ci row percent
estout using vivesoloXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if claeta3==1, ci row percent
estout using vivesoloXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if claeta3==2, ci row percent
estout using vivesoloXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if claeta3==3, ci row percent
estout using vivesoloXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if sesso==1, ci row percent
estout using vivesoloXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if sesso==2, ci row percent
estout using vivesoloXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if ncs==1, ci row percent
estout using vivesoloXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if ncs==2, ci row percent
estout using vivesoloXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno vivesolo if ncs==3, ci row percent
estout using vivesoloXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno statocivile2cat, ci row percent
estout using statocivile2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if claeta3==1, ci row percent
estout using statocivile2catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if claeta3==2, ci row percent
estout using statocivile2catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if claeta3==3, ci row percent
estout using statocivile2catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if sesso==1, ci row percent
estout using statocivile2catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if sesso==2, ci row percent
estout using statocivile2catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if ncs==1, ci row percent
estout using statocivile2catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if ncs==2, ci row percent
estout using statocivile2catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno statocivile2cat if ncs==3, ci row percent
estout using statocivile2catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno lavoro2cat_bis  if etarif<66, ci row percent
estout using lavoro2cat_bisXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis  if etarif<66 & claeta3==1, ci row percent
estout using lavoro2cat_bisXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis  if etarif<66 & claeta3==2, ci row percent
estout using lavoro2cat_bisXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis  if etarif<66 & claeta3==3, ci row percent
estout using lavoro2cat_bisXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis  if etarif<66 & sesso==1, ci row percent
estout using lavoro2cat_bisXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis  if etarif<66 & sesso==2, ci row percent
estout using lavoro2cat_bisXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis if ncs==1, ci row percent
estout using lavoro2cat_bisXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis if ncs==2, ci row percent
estout using lavoro2cat_bisXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno lavoro2cat_bis if ncs==3, ci row percent
estout using lavoro2cat_bisXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


keep if anno>2022

estpost tabulate claeta3
estout using claeta3.csv, delimiter(";") cells((pct(fmt(2)) b(fmt(0)))) replace

estpost tabulate claeta2
estout using claeta2.csv, delimiter(";") cells((pct(fmt(2)) b(fmt(0)))) replace

estpost tabulate claeta4
estout using claeta4.csv, delimiter(";") cells((pct(fmt(2)) b(fmt(0)))) replace

estpost tabulate claeta3 if sesso==1
estout using claeta3_m.csv, delimiter(";") cells((pct(fmt(2)) b(fmt(0)))) replace

estpost tabulate claeta3 if sesso==2
estout using claeta3_f.csv, delimiter(";") cells((pct(fmt(2)) b(fmt(0)))) replace

estpost tabulate sesso
estout using sesso.csv, delimiter(";") cells((pct(fmt(2)) b(fmt(0)))) replace

estpost tabulate strato if anno==2024
estout using strato2024.csv, delimiter(";") cells((pct(fmt(2)) b(fmt(0)))) replace


estpost svy, vce(linearized): tabulate istruz4cat, ci percent
estout using istruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso istruz4cat, ci row percent
estout using istruz4catXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 istruz4cat, ci row percent
estout using istruz4catXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 istruz4cat if sesso==1, ci row percent
estout using istruz4catXclaeta3_m.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 istruz4cat if sesso==2, ci row percent
estout using istruz4catXclaeta3_f.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz2cat, ci percent
estout using istruz2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione istruz2cat, ci row percent
estout using istruz2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione istruz2cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using istruz2catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate diffeconomiche3cat, ci percent
estout using diffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso diffeconomiche3cat, ci row percent
estout using diffeconomiche3catXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 diffeconomiche3cat, ci row percent
estout using diffeconomiche3catXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 diffeconomiche3cat if sesso==1, ci row percent
estout using diffeconomiche3catXclaeta3_m.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 diffeconomiche3cat if sesso==2, ci row percent
estout using diffeconomiche3catXclaeta3_f.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione diffeconomiche3cat, ci row percent
estout using diffeconomiche3catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione diffeconomiche3cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using diffeconomiche3catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate cittadinanza, ci percent
estout using cittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso cittadinanza, ci row percent
estout using cittadinanzaXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 cittadinanza, ci row percent
estout using cittadinanzaXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 cittadinanza if sesso==1, ci row percent
estout using cittadinanzaXclaeta3_m.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 cittadinanza if sesso==2, ci row percent
estout using cittadinanzaXclaeta3_f.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione cittadinanza, ci row percent
estout using cittadinanzaXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione cittadinanza, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using cittadinanzaXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate vivesolo, ci percent
estout using vivesolo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso vivesolo, ci row percent
estout using vivesoloXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 vivesolo, ci row percent
estout using vivesoloXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione vivesolo, ci row percent
estout using vivesoloXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione vivesolo, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using vivesoloXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate statocivile, ci percent
estout using statocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso statocivile, ci row percent
estout using statocivileXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 statocivile, ci row percent
estout using statocivileXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione statocivile, ci row percent
estout using statocivileXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione statocivile, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using statocivileXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


keep if etarif<66

estpost svy, vce(linearized): tabulate lavoro2cat_bis, ci percent
estout using lavoro2cat_bis.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso lavoro2cat_bis, ci row percent
estout using lavoro2cat_bisXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claetalav lavoro2cat_bis, ci row percent
estout using lavoro2cat_bisXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claetalav lavoro2cat_bis if sesso==1, ci row percent
estout using lavoro2cat_bisXclaeta3_m.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claetalav lavoro2cat_bis if sesso==2, ci row percent
estout using lavoro2cat_bisXclaeta3_f.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione lavoro2cat_bis, ci row percent
estout using lavoro2cat_bisXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione lavoro2cat_bis, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using lavoro2cat_bisXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate stato_lav_2014, ci percent
estout using stato_lav_2014.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso stato_lav_2014, ci row percent
estout using stato_lav_2014Xsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claetalav stato_lav_2014, ci row percent
estout using stato_lav_2014Xclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione stato_lav_2014, ci row percent
estout using stato_lav_2014Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione stato_lav_2014, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using stato_lav_2014Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate tipo_contratto, ci percent
estout using tipo_contratto.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso tipo_contratto, ci row percent
estout using tipo_contrattoXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claetalav tipo_contratto, ci row percent
estout using tipo_contrattoXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


clear
