***Analisi fumo pool

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno fumatore, ci row percent
estout using fumatoreXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if claeta4==1, ci row percent
estout using fumatoreXanno_1824.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if claeta4==2, ci row percent
estout using fumatoreXanno_2534.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if claeta4==3, ci row percent
estout using fumatoreXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if claeta4==4, ci row percent
estout using fumatoreXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if sesso==1, ci row percent
estout using fumatoreXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if sesso==2, ci row percent
estout using fumatoreXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if ncs==1, ci row percent
estout using fumatoreXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if ncs==2, ci row percent
estout using fumatoreXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumatore if ncs==3, ci row percent
estout using fumatoreXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat, ci row percent
estout using tentativosmettereXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if claeta4==1, ci row percent
estout using tentativosmettere_2catXanno_1824.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if claeta4==2, ci row percent
estout using tentativosmettere_2catXanno_2534.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if claeta3==2, ci row percent
estout using tentativosmettere_2catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if claeta3==3, ci row percent
estout using tentativosmettere_2catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if sesso==1, ci row percent
estout using tentativosmettere_2catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if sesso==2, ci row percent
estout using tentativosmettere_2catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if ncs==1, ci row percent
estout using tentativosmettere_2catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if ncs==2, ci row percent
estout using tentativosmettere_2catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tentativosmettere_2cat if ncs==3, ci row percent
estout using tentativosmettere_2catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate anno risp_div_locali_2cat if s03_fumo_pubblico !=5, ci row percent
**estout using rispdivlocali2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate anno risp_div_locali_sempre if s03_fumo_pubblico !=5, ci row percent
**estout using rispdivlocalisempre2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_2cat if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1, ci row percent
estout using rispdivlavoro2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_2cat if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1 & ncs==1, ci row percent
estout using risp_divieto_su_lavoro_2catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_2cat if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1 & ncs==2, ci row percent
estout using risp_divieto_su_lavoro_2catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_2cat if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1 & ncs==3, ci row percent
estout using risp_divieto_su_lavoro_2catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_sempre if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1, ci row percent
estout using risp_divieto_su_lavoro_sempreXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_sempre if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1 & ncs==1, ci row percent
estout using risp_divieto_su_lavoro_sempreXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_sempre if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1 & ncs==2, ci row percent
estout using risp_divieto_su_lavoro_sempreXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno risp_divieto_su_lavoro_sempre if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1 & ncs==3, ci row percent
estout using risp_divieto_su_lavoro_sempreXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno fumocasa, ci row percent
estout using fumocasaXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumocasa if ncs==1, ci row percent
estout using fumocasaXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumocasa if ncs==2, ci row percent
estout using fumocasaXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno fumocasa if ncs==3, ci row percent
estout using fumocasaXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno sig_elett_tot, ci row percent
estout using sig_elett_totXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if claeta4==1, ci row percent
estout using sig_elett_totXanno_1824.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if claeta4==2, ci row percent
estout using sig_elett_totXanno_2534.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if claeta4==3, ci row percent
estout using sig_elett_totXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if claeta4==4, ci row percent
estout using sig_elett_totXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if sesso==1, ci row percent
estout using sig_elett_totXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if sesso==2, ci row percent
estout using sig_elett_totXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if ncs==1, ci row percent
estout using sig_elett_totXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if ncs==2, ci row percent
estout using sig_elett_totXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_elett_tot if ncs==3, ci row percent
estout using sig_elett_totXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno sig_mano_3cat, ci row percent
estout using sig_mano_3catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if claeta4==1, ci row percent
estout using sig_mano_3catXanno_1824.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if claeta4==2, ci row percent
estout using sig_mano_3catXanno_2534.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if claeta4==3, ci row percent
estout using sig_mano_3catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if claeta4==4, ci row percent
estout using sig_mano_3catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if sesso==1, ci row percent
estout using sig_mano_3catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if sesso==2, ci row percent
estout using sig_mano_3catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if ncs==1, ci row percent
estout using sig_mano_3catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if ncs==2, ci row percent
estout using sig_mano_3catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sig_mano_3cat if ncs==3, ci row percent
estout using sig_mano_3catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




estpost svy, vce(linearized): tabulate anno iqos, ci row percent
estout using iqosXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if claeta4==1, ci row percent
estout using iqosXanno_1824.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if claeta4==2, ci row percent
estout using iqosXanno_2534.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if claeta4==3, ci row percent
estout using iqosXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if claeta4==4, ci row percent
estout using iqosXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if sesso==1, ci row percent
estout using iqosXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if sesso==2, ci row percent
estout using iqosXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if ncs==1, ci row percent
estout using iqosXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if ncs==2, ci row percent
estout using iqosXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno iqos if ncs==3, ci row percent
estout using iqosXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4, ci row percent
estout using consigliosmettere_bis_2010Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & claeta4==1, ci row percent
estout using consigliosmettere_bis_20101824Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & claeta4==2, ci row percent
estout using consigliosmettere_bis_20102534Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & claeta4==3, ci row percent
estout using consigliosmettere_bis_20103549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & claeta4==4, ci row percent
estout using consigliosmettere_bis_20105069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 &sesso==1, ci row percent
estout using consigliosmettere_bis_2010Xanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & sesso==2, ci row percent
estout using consigliosmettere_bis_2010Xanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & ncs==1, ci row percent
estout using consigliosmettere_bis_2010anno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & ncs==2, ci row percent
estout using consigliosmettere_bis_2010Xanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consigliosmettere_bis_2010 if s03_fumo_chiesto!=4 & ncs==3, ci row percent
estout using consigliosmettere_bis_2010Xanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 , ci row percent
estout using poliuso_tot_2024Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if claeta4==1, ci row percent
estout using poliuso_tot_2024Xanno_1824.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if claeta4==2, ci row percent
estout using poliuso_tot_2024Xanno_2534.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if claeta4==3, ci row percent
estout using poliuso_tot_2024Xanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if claeta4==4, ci row percent
estout using poliuso_tot_2024Xanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if sesso==1, ci row percent
estout using poliuso_tot_2024Xanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if sesso==2, ci row percent
estout using poliuso_tot_2024Xanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if ncs==1, ci row percent
estout using poliuso_tot_2024Xanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if ncs==2, ci row percent
estout using poliuso_tot_2024Xanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_2024 if ncs==3, ci row percent
estout using poliuso_tot_2024Xanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 , ci row percent
estout using poliuso_tot_4cat_2024Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if claeta4==1, ci row percent
estout using poliuso_tot_4cat_2024Xanno_1824.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if claeta4==2, ci row percent
estout using poliuso_tot_4cat_2024Xanno_2534.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if claeta4==3, ci row percent
estout using poliuso_tot_4cat_2024Xanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if claeta4==4, ci row percent
estout using poliuso_tot_4cat_2024Xanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if sesso==1, ci row percent
estout using poliuso_tot_4cat_2024Xanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if sesso==2, ci row percent
estout using poliuso_tot_4cat_2024Xanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if ncs==1, ci row percent
estout using poliuso_tot_4cat_2024Xanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if ncs==2, ci row percent
estout using poliuso_tot_4cat_2024Xanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno poliuso_tot_4cat_2024 if ncs==3, ci row percent
estout using poliuso_tot_4cat_2024Xanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

keep if anno>2022

estpost svy, vce(linearized): tabulate fumatore3, ci percent
estout using fumatore3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fumo_tutto, ci percent
estout using fumo_tutto.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fumo_tutto2, ci percent
estout using fumo_tutto2.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate abitudinefumo, ci percent
estout using abitudinefumo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso fumatore3, ci row percent
estout using fumatore3Xsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fumatore, ci percent
estout using fumatore.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 fumatore, ci row percent
estout using fumatoreXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso fumatore, ci row percent
estout using fumatoreXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat fumatore, ci row percent
estout using fumatoreXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz3cat fumatore, ci row percent
estout using fumatoreXistruz3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat fumatore, ci row percent
estout using fumatoreXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza fumatore, ci row percent
estout using fumatoreXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

svy, vce(linearized): mean s03_fumo_quanto if s03_fumo_quanto>0
putexcel set fumoquanto.xls, replace
putexcel B1="s03_fumo_quanto"
putexcel A2=matrix(r(table)), rownames

estpost svy, vce(linearized): tabulate tipofumatore if s03_fumo==1 & s03_fumo_att=="t" , ci percent
estout using tipofumatore.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fumatore, ci row percent
estout using fumatoreXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fumatore, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using fumatoreXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs fumatore, ci row percent
estout using fumatoreXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate gravidanza fumatore , ci row percent
estout using fumatoreXgravidanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate allattamento fumatore, ci row percent
estout using fumatoreXallattamento.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate exfumatore, ci percent
estout using exfumatore.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 exfumatore, ci row percent
estout using exfumatoreXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso exfumatore, ci row percent
estout using exfumatoreXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat exfumatore, ci row percent
estout using exfumatoreXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat exfumatore, ci row percent
estout using exfumatoreXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza exfumatore, ci row percent
estout using exfumatoreXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione exfumatore, ci row percent
estout using exfumatoreXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione exfumatore, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using exfumatoreXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs exfumatore, ci row percent
estout using exfumatoreXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate regione fumo_tutto2, ci row percent
estout using fumo_tutto2Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate chiestosefuma_bis if s03_fumo_chiesto!=4, ci percent
estout using chiestosefuma.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fumatore3 chiestosefuma_bis if s03_fumo_chiesto!=4, ci row percent
estout using chiestosefumaXfumatore3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione chiestosefuma_bis if s03_fumo_chiesto!=4, ci row percent
estout using chiestosefumaXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione chiestosefuma_bis if s03_fumo_chiesto!=4, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using chiestosefumaXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate consigliosmettere_bis_2010 if s03_fumo_chiesto!=4, ci percent
estout using consigliosmettere.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate consigliosmettere_2010 if s03_fumo_chiesto!=4, ci percent
estout using motivoconsigliosmettere.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consigliosmettere_bis_2010 if s03_fumo_chiesto!=4, ci row percent
estout using consigliosmettereXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consigliosmettere_bis_2010 if s03_fumo_chiesto!=4, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using consigliosmettereXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate tentativosmettere_2cat, ci percent
estout using tentativosmettere.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione tentativosmettere_2cat, ci row percent
estout using tentativosmettereXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione tentativosmettere_2cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using tentativosmettereXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 tentativosmettere_2cat, ci row percent
estout using tentativosmettereXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso tentativosmettere_2cat, ci row percent
estout using tentativosmettereXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat tentativosmettere_2cat, ci row percent
estout using tentativosmettereXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat tentativosmettere_2cat, ci row percent
estout using tentativosmettereXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza tentativosmettere_2cat, ci row percent
estout using tentativosmettereXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs tentativosmettere_2cat, ci row percent
estout using tentativosmettereXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate tentativosmettere2, ci percent
estout using esitotentativo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione tentativosmettere2, ci row percent
estout using esitotentativoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione tentativosmettere2, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using esitotentativoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs tentativosmettere2, ci row percent
estout using esitotentativoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate smessocome_tot_2016 if tentativosmettere_2cat==1, ci percent
estout using smessocometot2016.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate comehasmesso_2016 if tentativosmettere_2cat==1, ci percent
estout using comehasmesso2016.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate smessocome_tot_2014 if tentativosmettere_2cat==1, ci percent
*estout using smessocometot2014.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate comehasmesso_2014 if tentativosmettere_2cat==1, ci percent
*estout using comehasmesso2014.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate risp_divieto_in_locali if s03_fumo_pubblico !=5, ci percent
**estout using rispdivlocali.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate risp_div_locali_2cat if s03_fumo_pubblico !=5, ci percent
**estout using rispdivlocali2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate regione risp_div_locali_2cat if s03_fumo_pubblico !=5, ci row percent
**estout using rispdivlocali2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**estpost svy, vce(linearized): tabulate regione risp_div_locali_2cat if s03_fumo_pubblico !=5, stdize(strato_stdz) stdweight(sommadipop) ci row percent
**estout using rispdivlocali2catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate risp_divieto_su_lavoro if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1, ci percent
estout using rispdivlavoro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate risp_divieto_su_lavoro_2cat if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1, ci percent
estout using rispdivlavoro2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione risp_divieto_su_lavoro_2cat if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1, ci row percent
estout using rispdivlavoro2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione risp_divieto_su_lavoro_2cat if s03_fumo_lavoro!=5 & s03_lav_amb_chiusi==1, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using rispdivlavoro2catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fumocasa, ci percent
estout using fumocasa.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fumocasa, ci row percent
estout using fumocasaXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fumocasa, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using fumocasaXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate fumocasa if s14_con_bamb=="t", ci percent
estout using fumocasabambini.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

****trinciati


estpost svy, vce(linearized): tabulate sig_mano_3cat, ci percent
estout using sig_mano_3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate claeta4 sig_mano_3cat, ci row percent
estout using sig_mano_3catXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso sig_mano_3cat, ci row percent
estout using sig_mano_3catXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sig_mano_3cat, ci row percent
estout using sig_mano_3catXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sig_mano_3cat if claeta3==1, ci row percent
estout using sig_mano_3catXistruz4catX1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sig_mano_3cat if claeta3==2, ci row percent
estout using sig_mano_3catXistruz4catX3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sig_mano_3cat if claeta3==3, ci row percent
estout using sig_mano_3catXistruz4catX5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat sig_mano_3cat, ci row percent
estout using sig_mano_3catXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza sig_mano_3cat, ci row percent
estout using sig_mano_3catXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs sig_mano_3cat, ci row percent
estout using sig_mano_3catXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sig_mano_3cat, ci row percent
estout using sig_mano_3catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sig_mano_3cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using sig_mano_3catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


*****sigarette elettroniche


estpost svy, vce(linearized): tabulate sig_elett_tot, ci percent
estout using sig_elett_tot.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate claeta4 sig_elett_tot, ci row percent
estout using sig_elett_totXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 sig_elett_tot, ci row percent
estout using sig_elett_totXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 sig_elett_tot if sesso==1, ci row percent
estout using sig_elett_totXclaeta4_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 sig_elett_tot if sesso==2, ci row percent
estout using sig_elett_totXclaeta4_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso sig_elett_tot, ci row percent
estout using sig_elett_totXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sig_elett_tot, ci row percent
estout using sig_elett_totXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat sig_elett_tot, ci row percent
estout using sig_elett_totXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza sig_elett_tot, ci row percent
estout using sig_elett_totXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs sig_elett_tot, ci row percent
estout using sig_elett_totXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sig_elett_tot, ci row percent
estout using sig_elett_totXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sig_elett_tot, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using sig_elett_totXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate iqos, ci percent
estout using iqos.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate claeta4 iqos, ci row percent
estout using iqosXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 iqos, ci row percent
estout using iqosXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 iqos if sesso==1, ci row percent
estout using iqosXclaeta3_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 iqos if sesso==2, ci row percent
estout using iqosXclaeta3_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso iqos, ci row percent
estout using iqosXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat iqos, ci row percent
estout using iqosXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat iqos, ci row percent
estout using iqosXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza iqos, ci row percent
estout using iqosXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs iqos, ci row percent
estout using iqosXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate puff, ci percent
estout using puff.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate poliuso_tot_2024, ci percent
estout using poliuso_tot_2024.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate poliuso_tot_4cat_2024, ci percent
estout using poliuso_tot_4cat_2024.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 poliuso_tot_2024, ci row percent
estout using poliuso_tot_2024Xclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso poliuso_tot_2024, ci row percent
estout using poliuso_tot_2024Xsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat poliuso_tot_2024, ci row percent
estout using poliuso_tot_2024Xistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat poliuso_tot_2024, ci row percent
estout using poliuso_tot_2024Xdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza poliuso_tot_2024, ci row percent
estout using poliuso_tot_2024Xcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


xi: svy: logistic fumatore  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic exfumatore  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic sig_elett_tot  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic iqos i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic sig_mano_2cat i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic tentativosmettere_2cat  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato_tentativi_.xls, label eform ci nocons replace 


clear
