***Analisi depressione regionale

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno salute2cat, ci row percent
estout using salpercepita2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno salute2cat if ncs==1, ci row percent
estout using salute2catNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno salute2cat if ncs==2, ci row percent
estout using salute2catCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno salute2cat if ncs==3, ci row percent
estout using salute2catSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno salute2cat if claeta3==1, ci row percent
estout using salute2cat1834Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno salute2cat if claeta3==2, ci row percent
estout using salute2cat3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno salute2cat if claeta3==3, ci row percent
estout using salute2cat5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno salute2cat if sesso==1, ci row percent
estout using salute2catUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno salute2cat if sesso==2, ci row percent
estout using salute2catDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



svy, vce(linearized): mean unhealthy_days, over (anno)
putexcel set unhealthydaysXanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if ncs==1, over (anno)
putexcel set unhealthydaysNordXanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if ncs==2, over (anno)
putexcel set unhealthydaysCentroXanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if ncs==3, over (anno)
putexcel set unhealthydaysSudXanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if claeta3==1, over (anno)
putexcel set unhealthydays1834Xanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if claeta3==2, over (anno)
putexcel set unhealthydays3549Xanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if claeta3==3, over (anno)
putexcel set unhealthydays5069Xanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if sesso==1, over (anno)
putexcel set unhealthydaysUominiXanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean unhealthy_days if sesso==2, over (anno)
putexcel set unhealthydaysDonneXanno.xls, replace
putexcel B1="unhealthy_days 2008"
putexcel C1="unhealthy_days 2009"
putexcel D1="unhealthy_days 2010"
putexcel E1="unhealthy_days 2011"
putexcel F1="unhealthy_days 2012"
putexcel G1="unhealthy_days 2013"
putexcel H1="unhealthy_days 2014"
putexcel I1="unhealthy_days 2015"
putexcel J1="unhealthy_days 2016"
putexcel K1="unhealthy_days 2017"
putexcel L1="unhealthy_days 2018"
putexcel M1="unhealthy_days 2019"
putexcel N1="unhealthy_days 2020"
putexcel O1="unhealthy_days 2021"
putexcel P1="unhealthy_days 2022"
putexcel Q1="unhealthy_days 2023"
putexcel A2=matrix(r(table)), rownames

keep if anno>2022

estpost svy, vce(linearized): tabulate salute3cat, ci percent
estout using salpercepita3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate salute2cat, ci percent
estout using salpercepita2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 salute2cat, ci row percent
estout using salpercepita2catXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso salute2cat, ci row percent
estout using salpercepita2catXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat salute2cat, ci row percent
estout using salpercepita2catXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat salute2cat, ci row percent
estout using salpercepita2catXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza salute2cat, ci row percent
estout using salpercepita2catXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate patologia2cat_2014 salute2cat, ci row percent
estout using salpercepita2catXpatcron.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs salute2cat, ci row percent
estout using salpercepita2catXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione salute2cat, ci row percent
estout using salpercepita2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione salute2cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using salpercepita2catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate salute_fis_cat, ci percent
estout using ggcatsalfis_cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate salute_psic_cat, ci percent
estout using ggcatsalpsic_cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate abit_attiv_cat, ci percent
estout using gglimitattiv_cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.)
putexcel set ggcatsalfis.xls, replace
putexcel B1="s01_salute_fis"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(claeta3)
putexcel set ggcatsalfisXclaeta3.xls, replace
putexcel B1="s01_salute_fis"
putexcel B2="18-34"
putexcel C2="35-49"
putexcel D2="50-69"
putexcel A3=matrix(r(table)), rownames


svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(sesso)
putexcel set ggcatsalfisXsesso.xls, replace
putexcel B1="s01_salute_fis"
putexcel B2="uomini"
putexcel C2="donne"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(istruz4cat)
putexcel set ggcatsalfisXistruz4cat.xls, replace
putexcel B1="s01_salute_fis"
putexcel B2="elementari"
putexcel C2="medie"
putexcel D2="superiore"
putexcel E2="laurea"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(diffeconomiche3cat)
putexcel set ggcatsalfisXdiffeconomiche3cat.xls, replace
putexcel B1="s01_salute_fis"
putexcel B2="molte"
putexcel C2="qualche"
putexcel D2="nessuna"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(cittadinanza)
putexcel set ggcatsalfisXcittadinanza.xls, replace
putexcel B1="s01_salute_fis"
putexcel B2="italiani"
putexcel C2="stranieri"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(patologia2cat_2014)
putexcel set ggcatsalfisXpatcron.xls, replace
putexcel B1="s01_salute_fis"
putexcel B2="nessuna patologia"
putexcel C2="almeno 1 patologia"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(ncs)
putexcel set ggcatsalfisXncs.xls, replace
putexcel B1="s01_salute_fis"
putexcel B2="Nord"
putexcel C2="Centro"
putexcel D2="Sud"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_fis if (s01_salute_fis<31 & s01_salute_fis!=-99 & s01_salute_fis!=.), over(regione)
putexcel set ggcatsalfisXregione.xls, replace
putexcel B1="s01_salute_fis"
putexcel A2=matrix(r(table)), names

****


svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.)
putexcel set ggcatsalpsic.xls, replace
putexcel B1="s01_salute_psic"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(claeta3)
putexcel set ggcatsalpsicXclaeta3.xls, replace
putexcel B1="s01_salute_psic"
putexcel B2="18-34"
putexcel C2="35-49"
putexcel D2="50-69"
putexcel A3=matrix(r(table)), rownames


svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(sesso)
putexcel set ggcatsalpsicXsesso.xls, replace
putexcel B1="s01_salute_psic"
putexcel B2="uomini"
putexcel C2="donne"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(istruz4cat)
putexcel set ggcatsalpsicXistruz4cat.xls, replace
putexcel B1="s01_salute_psic"
putexcel B2="elementari"
putexcel C2="medie"
putexcel D2="superiore"
putexcel E2="laurea"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(diffeconomiche3cat)
putexcel set ggcatsalpsicXdiffeconomiche3cat.xls, replace
putexcel B1="s01_salute_psic"
putexcel B2="molte"
putexcel C2="qualche"
putexcel D2="nessuna"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(cittadinanza)
putexcel set ggcatsalpsicXcittadinanza.xls, replace
putexcel B1="s01_salute_psic"
putexcel B2="italiani"
putexcel C2="stranieri"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(patologia2cat_2014)
putexcel set ggcatsalpsicXpatcron.xls, replace
putexcel B1="s01_salute_psic"
putexcel B2="nessuna patologia"
putexcel C2="almeno 1 patologia"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(ncs)
putexcel set ggcatsalpsicXncs.xls, replace
putexcel B1="s01_salute_psic"
putexcel B2="Nord"
putexcel C2="Centro"
putexcel D2="Sud"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean s01_salute_psic if (s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.), over(regione)
putexcel set ggcatsalpsicXregione.xls, replace
putexcel B1="s01_salute_psic"
putexcel A2=matrix(r(table)), names


***


svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.)
putexcel set gglimitattiv.xls, replace
putexcel B1="s01_abit_attiv"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(claeta3)
putexcel set gglimitattivXclaeta3.xls, replace
putexcel B1="s01_abit_attiv"
putexcel B2="18-34"
putexcel C2="35-49"
putexcel D2="50-69"
putexcel A3=matrix(r(table)), rownames


svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(sesso)
putexcel set gglimitattivXsesso.xls, replace
putexcel B1="s01_abit_attiv"
putexcel B2="uomini"
putexcel C2="donne"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(istruz4cat)
putexcel set gglimitattivXistruz4cat.xls, replace
putexcel B1="s01_abit_attiv"
putexcel B2="elementari"
putexcel C2="medie"
putexcel D2="superiore"
putexcel E2="laurea"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(diffeconomiche3cat)
putexcel set gglimitattivXdiffeconomiche3cat.xls, replace
putexcel B1="s01_abit_attiv"
putexcel B2="molte"
putexcel C2="qualche"
putexcel D2="nessuna"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(cittadinanza)
putexcel set gglimitattivXcittadinanza.xls, replace
putexcel B1="s01_abit_attiv"
putexcel B2="italiani"
putexcel C2="stranieri"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(patologia2cat_2014)
putexcel set gglimitattivXpatcron.xls, replace
putexcel B1="s01_abit_attiv"
putexcel B2="nessuna patologia"
putexcel C2="almeno 1 patologia"
putexcel A3=matrix(r(table)), rownames


svy, vce(linearized): mean s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(ncs)
putexcel set gglimitattivXncs.xls, replace
putexcel B1="s01_abit_attiv"
putexcel B2="Nord"
putexcel C2="Centro"
putexcel D2="Sud"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  s01_abit_attiv if (s01_abit_attiv<31 & s01_abit_attiv!=-99 & s01_abit_attiv!=.), over(regione)
putexcel set gglimitattivXregione.xls, replace
putexcel B1="s01_abit_attiv"
putexcel A2=matrix(r(table)), names


***


svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99 ))
putexcel set unhealthydays.xls, replace
putexcel B1="unhealthydays"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99 )), over(claeta3)
putexcel set unhealthydaysXclaeta3.xls, replace
putexcel B1="unhealthydays"
putexcel B2="18-34"
putexcel C2="35-49"
putexcel D2="50-69"
putexcel A3=matrix(r(table)), rownames


svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99 )), over(sesso)
putexcel set unhealthydaysXsesso.xls, replace
putexcel B1="unhealthydays"
putexcel B2="uomini"
putexcel C2="donne"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99)) , over(istruz4cat)
putexcel set unhealthydaysXistruz4cat.xls, replace
putexcel B1="unhealthydays"
putexcel B2="elementari"
putexcel C2="medie"
putexcel D2="superiore"
putexcel E2="laurea"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99) ), over(diffeconomiche3cat)
putexcel set unhealthydaysXdiffeconomiche3cat.xls, replace
putexcel B1="unhealthydays"
putexcel B2="molte"
putexcel C2="qualche"
putexcel D2="nessuna"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99) ), over(cittadinanza)
putexcel set unhealthydaysXcittadinanza.xls, replace
putexcel B1="unhealthydays"
putexcel B2="italiani"
putexcel C2="stranieri"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99 )), over(patologia2cat_2014)
putexcel set unhealthydaysXpatcron.xls, replace
putexcel B1="unhealthydays"
putexcel B2="nessuna patologia"
putexcel C2="almeno 1 patologia"
putexcel A3=matrix(r(table)), rownames


svy, vce(linearized): mean unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99 )), over(ncs)
putexcel set unhealthydaysXncs.xls, replace
putexcel B1="unhealthydays"
putexcel B2="Nord"
putexcel C2="Centro"
putexcel D2="Sud"
putexcel A3=matrix(r(table)), rownames

svy, vce(linearized): mean  unhealthy_days if ((s01_salute_psic<31 & s01_salute_psic!=-99 & s01_salute_psic!=.) & (s01_salute_fis<31 & s01_salute_fis!=-99 )), over(regione)
putexcel set unhealthydaysXregione.xls, replace
putexcel B1="unhealthydays"
putexcel A2=matrix(r(table)), names


xi: svy: logistic salute2cat   i.claeta3 i.sesso i.istruz4cat i.diffeconomiche3cat i.patologia2cat_2014 i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons replace

clear
