***Analisi sicurezza domestica regionale

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno possinfortd2cat, ci row percent
estout using possinfortd2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if ncs==1, ci row percent
estout using possinfortd2catNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if ncs==2, ci row percent
estout using possinfortd2catCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if ncs==3, ci row percent
estout using possinfortd2catSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if sesso==1, ci row percent
estout using possinfortd2catUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if sesso==2, ci row percent
estout using possinfortd2catDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if claeta3==1, ci row percent
estout using possinfortd2cat1834Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if claeta3==2, ci row percent
estout using possinfortd2cat3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno possinfortd2cat if claeta3==3, ci row percent
estout using possinfortd2cat5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

keep if anno>2009

estpost svy, vce(linearized): tabulate anno infortunio, ci row percent
estout using infortunioXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if ncs==1, ci row percent
estout using infortunioNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if ncs==2, ci row percent
estout using infortunioCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if ncs==3, ci row percent
estout using infortunioSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if sesso==1, ci row percent
estout using infortunioUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if sesso==2, ci row percent
estout using infortunioDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if claeta3==1, ci row percent
estout using infortunio1834Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if claeta3==2, ci row percent
estout using infortunio3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno infortunio if claeta3==3, ci row percent
estout using infortunio5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

keep if anno>2022

estpost svy, vce(linearized): tabulate possinfortd2cat, ci percent
estout using possinfortd2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 possinfortd2cat, ci row percent
estout using possinfortd2catXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso possinfortd2cat, ci row percent
estout using possinfortd2catXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat possinfortd2cat, ci row percent
estout using possinfortd2catXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat possinfortd2cat, ci row percent
estout using possinfortd2catXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza possinfortd2cat, ci row percent
estout using possinfortd2catXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate poprischio possinfortd2cat, ci row percent
estout using possinfortd2catXpoprischio.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs possinfortd2cat, ci row percent
estout using possinfortd2catXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione possinfortd2cat, ci row percent
estout using possinfortd2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione possinfortd2cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using possinfortd2catXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate possinfortd2cat if etarif>64, ci percent
estout using possinfortd2cat_64+.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate possinfortd2cat if s14_con_anz=="t", ci percent
estout using possinfortd2cat_conviv64+.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate possinfortd2cat if sesso==2, ci percent
estout using possinfortd2cat_donne.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate possinfortd2cat if s14_con_bamb=="t", ci percent
estout using possinfortd2cat_conviv14-.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate infortunio, ci percent
estout using infortunio.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 infortunio, ci row percent
estout using infortunioXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso infortunio, ci row percent
estout using infortunioXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat infortunio, ci row percent
estout using infortunioXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat infortunio, ci row percent
estout using infortunioXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza infortunio, ci row percent
estout using infortunioXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione infortunio, ci row percent
estout using infortunioXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs infortunio, ci row percent
estout using infortunioXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione infortunio, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using infortunioXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate regione possinfortd2cat if etarif>64, ci row percent
estout using possinfortd2cat_64+Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione possinfortd2cat if s14_con_anz=="t", ci row percent
estout using possinfortd2cat_conviv64+Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione possinfortd2cat if sesso==2, ci row percent
estout using possinfortd2cat_donneXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione possinfortd2cat if s14_con_bamb=="t", ci row percent
estout using possinfortd2cat_conviv14-Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

gen possinfortd2cat_log=.
replace possinfortd2cat_log=1 if possinfortd2cat==2
replace possinfortd2cat_log=0 if possinfortd2cat==1
label define possinfortd2cat_log 1"1 assente/bassa" 0"0 alta/molto alta"
label value possinfortd2cat_log possinfortd2cat_log

xi: svy: logistic possinfortd2cat_log  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 


xi: svy: logistic infortunio  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 



clear
