
svyset [pweight=pesocomplex_pap], strata(asl_strato_pap) psu(cont_aslstrato) singleunit(centered)
set more off

keep if sesso==2

estpost svy, vce(linearized): tabulate anno utero_llgg, ci row percent
estout using utero_llggXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_llgg if ncs==1, ci row percent
estout using utero_llggXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_llgg if ncs==2, ci row percent
estout using utero_llggXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_llgg if ncs==3, ci row percent
estout using utero_llggXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_aso, ci row percent
estout using utero_asoXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_aso if ncs==1, ci row percent
estout using utero_asoXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_aso if ncs==2, ci row percent
estout using utero_asoXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_aso if ncs==3, ci row percent
estout using utero_asoXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_ass, ci row percent
estout using utero_assXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_ass if ncs==1, ci row percent
estout using utero_assXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_ass if ncs==2, ci row percent
estout using utero_assXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_ass if ncs==3, ci row percent
estout using utero_assXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno utero_periodicita , ci row percent
estout using utero_periodicitaXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


keep if anno>2022

estpost svy, vce(linearized): tabulate ncs utero_llgg, ci row percent
estout using utero_llggXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs utero_aso, ci row percent
estout using utero_asoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs utero_ass, ci row percent
estout using utero_assXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate utero_llgg, ci percent
estout using utero_llgg.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_pap utero_llgg, ci row percent
estout using utero_llggXclaeta_pap.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate statocivile2cat utero_llgg, ci row percent
estout using utero_llggXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate convivenza_pap utero_llgg, ci row percent
estout using utero_llggXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat utero_llgg, ci row percent
estout using utero_llggXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat utero_llgg, ci row percent
estout using utero_llggXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza utero_llgg, ci row percent
estout using utero_llggXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione utero_llgg, ci row percent
estout using utero_llggXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione utero_llgg, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using utero_llggXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate utero_aso, ci percent
estout using utero_aso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_pap utero_aso, ci row percent
estout using utero_asoXclaeta_pap.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate statocivile2cat utero_aso, ci row percent
estout using utero_asoXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate convivenza_pap utero_aso, ci row percent
estout using utero_asoXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat utero_aso, ci row percent
estout using utero_asoXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat utero_aso, ci row percent
estout using utero_asoXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza utero_aso, ci row percent
estout using utero_asoXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione utero_aso, ci row percent
estout using utero_asoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione utero_aso, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using utero_asoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate utero_ass, ci percent
estout using utero_ass.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_pap utero_ass, ci row percent
estout using utero_assXclaeta_pap.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate statocivile2cat utero_ass, ci row percent
estout using utero_assXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate convivenza_pap utero_ass, ci row percent
estout using utero_assXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat utero_ass, ci row percent
estout using utero_assXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat utero_ass, ci row percent
estout using utero_assXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza utero_ass, ci row percent
estout using utero_assXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione utero_ass, ci row percent
estout using utero_assXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione utero_ass, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using utero_assXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate utero_periodicita , ci percent
estout using utero_periodicita.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate  utero_let if s08_pap_cons!=3, ci percent
estout using utero_lettera.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate  regione utero_let if s08_pap_cons!=3, ci row percent
estout using utero_letXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate  utero_cons if s08_pap_cons!=3, ci percent
estout using utero_consiglio.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate  regione utero_cons if s08_pap_cons!=3, ci row percent
estout using utero_consXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate  utero_camp if s08_pap_cons!=3, ci percent
*estout using utero_campagna.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate  regione utero_camp if s08_pap_cons!=3, ci row percent
*estout using utero_campXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate utero_numero_interventi_3cat  if s08_pap_cons!=3, ci percent
estout using utero_numero_interventi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate utero_numero_interventi_3cat utero_llgg if s08_pap_cons!=3, ci row percent
estout using uterollggXnumero_interventi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate informazioni_utero_0815 utero_llgg if s08_pap_cons!=3, ci row percent
estout using uterollggXinformazioni.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_pap_motivo utero_periodicita if s08_no_pap_motivo!=-99  , ci col percent
estout using no_pap_motivoXutero_periodicita.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_pap_motivo informazioni_utero_0815 if s08_no_pap_motivo!=-99 , ci col percent
estout using no_pap_motivoXinformazioni_utero_0815.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




estpost svy, vce(linearized): tabulate utero_pagare3cat if utero_llgg==1, ci percent
estout using utero_pagare3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate utero_pagare2cat if utero_llgg==1, ci percent
estout using utero_pagare2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione utero_pagare2cat if utero_llgg==1, ci row percent
estout using utero_pagare2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




estpost svy, vce(linearized): tabulate no_pap_motivo if s08_no_pap_motivo!=-99, ci percent
estout using no_pap_motivo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_pap_motivo, ci percent
estout using no_pap_motivo_completa.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

svy, vce(linearized): prop utero_llgg ,  over (proxy_utero_2223) 
estout using utero_llggXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop utero_llgg ,  over (proxy_utero_2223 claeta_pap ) 
estout using utero_llggXclaeta_papXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop utero_llgg ,  over (proxy_utero_2223 statocivile2cat ) 
estout using utero_llggXstatocivile2catXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop utero_llgg ,  over (proxy_utero_2223 convivenza_pap ) 
estout using utero_llggXconvivenza_papXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop utero_llgg ,  over (proxy_utero_2223 istruz4cat ) 
estout using utero_llggXistruz4catXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop utero_llgg ,  over (proxy_utero_2223 diffeconomiche3cat ) 
estout using utero_llggXdiffeconomiche3catXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop utero_llgg ,  over (proxy_utero_2223 cittadinanza ) 
estout using utero_llggXcittadinanzaXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace





xi: svy: logistic utero_llgg i.claeta_pap i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs i.statocivile2cat i.convivenza_pap
outreg2 using modello_multivariato.xls, label eform ci nocons replace

xi: svy: logistic utero_ass i.claeta_pap i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs i.statocivile2cat i.convivenza_pap
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic utero_aso i.claeta_pap i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs i.statocivile2cat i.convivenza_pap
outreg2 using modello_multivariato.xls, label eform ci nocons append



clear
