***Analisi alcol pool

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010, ci row percent
estout using consmaggrischXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & claeta4==1, ci row percent
estout using consmaggrisch1824Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & claeta4==2, ci row percent
estout using consmaggrisch2534Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & claeta4==3, ci row percent
estout using consmaggrisch3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & claeta4==4, ci row percent
estout using consmaggrisch5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & sesso==1, ci row percent
estout using consmaggrischUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & sesso==2, ci row percent
estout using consmaggrischDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & ncs==1, ci row percent
estout using consmaggrischNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & ncs==2, ci row percent
estout using consmaggrischCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_maggior_rischio if anno>=2010 & ncs==3, ci row percent
estout using consmaggrischSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010, ci row percent
estout using bingeXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno consumo_abit_elev if anno>=2010, ci row percent
estout using consumo_abit_elevXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & claeta4==1, ci row percent
estout using binge1824Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & claeta4==2, ci row percent
estout using binge2534Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & claeta4==3, ci row percent
estout using binge3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & claeta4==4, ci row percent
estout using binge5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & sesso==1, ci row percent
estout using bingeUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & sesso==2, ci row percent
estout using bingeDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & ncs==1, ci row percent
estout using bingeNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & ncs==2, ci row percent
estout using bingeCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno binge_2014 if anno>=2010 & ncs==3, ci row percent
estout using bingeSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1, ci row percent
estout using suggberemeno_a_consmaggrischXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

svy, vce(linearized): prop medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1,  over ( ncs anno) 
estout using suggberemeno_a_consmaggrischXncsXanno.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 & claeta4==1, ci row percent
estout using medico_sugg_meno_bis1824Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  claeta4==2, ci row percent
estout using medico_sugg_meno_bis2534Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  claeta4==3, ci row percent
estout using medico_sugg_meno_bis3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  claeta4==4, ci row percent
estout using medico_sugg_meno_bis5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  sesso==1, ci row percent
estout using medico_sugg_meno_bisUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  sesso==2, ci row percent
estout using medico_sugg_meno_bisDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  ncs==1, ci row percent
estout using medico_sugg_meno_bisNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  ncs==2, ci row percent
estout using medico_sugg_meno_bisCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1 &  ncs==3, ci row percent
estout using medico_sugg_meno_bisSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



keep if anno>2022


estpost svy, vce(linearized): tabulate consumo_alcol, ci percent
estout using consumoalcol.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consumo_alcol, ci row percent
estout using consumoalcolXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate consumo_alcol if gravidanza==1, ci percent
estout using consumoalcolgravidanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate consumo_alcol if allattamento==1, ci percent
estout using consumoalcolallattamento.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate consumo_alcol if mal_fegato==1, ci percent
estout using consumoalcolmalfegato.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate fuori_pasto, ci percent
estout using fuoripasto.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione fuori_pasto, ci row percent
estout using fuoripastoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate consumo_abit_elev, ci percent
estout using consumoabitelev.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consumo_abit_elev, ci row percent
estout using consumoabitelevXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso consumo_abit_elev, ci row percent
estout using consumoabitelevXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate binge_2014 if anno>=2010, ci percent
estout using binge.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate consumo_maggior_rischio if anno>=2010, ci percent
estout using consumomaggrisch.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione consumo_maggior_rischio if anno>=2010, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using consumomaggrischXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs consumo_maggior_rischio if anno>=2010, ci row percent
estout using consumomaggrischXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso binge_2014 if anno>=2010, ci row percent
estout using bingeXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 binge_2014 if anno>=2010, ci row percent
estout using bingeXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso binge_2014 if anno>=2010, ci row percent
estout using bingeXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat binge_2014 if anno>=2010, ci row percent
estout using bingeXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat binge_2014 if anno>=2010, ci row percent
estout using bingeXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza binge_2014 if anno>=2010, ci row percent
estout using bingeXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione binge_2014 if anno>=2010, ci row percent
estout using bingeXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione binge_2014 if anno>=2010, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using bingeXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs binge_2014 if anno>=2010, ci row percent
estout using bingeXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1, ci percent
estout using suggberemeno_a_consmaggrisch.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1, ci row percent
estout using suggberemeno_a_consmaggrischXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & consumo_maggior_rischio==1, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using suggberemeno_a_consmaggrischXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




estpost svy, vce(linearized): tabulate medico_sugg_meno_bis if s05_alcool_chiesto !=4 & fuori_pasto==1, ci percent
estout using suggberemeno_a_fuoripasto.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate medico_sugg_meno_bis if anno>=2010 & s05_alcool_chiesto !=4 & binge_2014==1, ci percent
estout using suggberemeno_a_binge.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate medico_sugg_meno_bis if s05_alcool_chiesto !=4 & consumo_abit_elev==1, ci percent
estout using suggberemeno_a_consabitelev.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




xi: svy: logistic consumo_maggior_rischio  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza if anno>=2010
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic binge_2014  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza if anno>=2010
outreg2 using modello_multivariato.xls, label eform ci nocons append 

clear
