
svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

drop if regione==10
keep if etarif>49

estpost svy, vce(linearized): tabulate anno so_col_llgg_tot if anno>2009, ci row percent
estout using so_col_llggXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_llgg_tot if anno>2009 & sesso==1, ci row percent
estout using so_col_llggXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_llgg_tot if anno>2009 & sesso==2, ci row percent
estout using so_col_llggXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_llgg_tot if anno>2009 & ncs==1, ci row percent
estout using so_col_llggXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_llgg_tot if anno>2009 & ncs==2, ci row percent
estout using so_col_llggXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_llgg_tot if anno>2009 & ncs==3, ci row percent
estout using so_col_llggXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno so_col_aso_tot if anno>2009, ci row percent
estout using so_col_asoXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_aso_tot if anno>2009 & sesso==1, ci row percent
estout using so_col_asoXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_aso_tot if anno>2009 & sesso==2, ci row percent
estout using so_col_asoXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_aso_tot if anno>2009 & ncs==1, ci row percent
estout using so_col_asoXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_aso_tot if anno>2009 & ncs==2, ci row percent
estout using so_col_asoXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_aso_tot if anno>2009 & ncs==3, ci row percent
estout using so_col_asoXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno so_col_ass_tot if anno>2009, ci row percent
estout using so_col_assXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_ass_tot if anno>2009 & sesso==1, ci row percent
estout using so_col_assXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_ass_tot if anno>2009 & sesso==2, ci row percent
estout using so_col_assXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_ass_tot if anno>2009 & ncs==1, ci row percent
estout using so_col_assXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_ass_tot if anno>2009 & ncs==2, ci row percent
estout using so_col_assXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_col_ass_tot if anno>2009 & ncs==3, ci row percent
estout using so_col_assXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno so_llgg_tot if anno>2009, ci row percent
estout using so_llgg_totXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_llgg_tot if anno>2009 & sesso==1, ci row percent
estout using so_llgg_totXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_llgg_tot if anno>2009 & sesso==2, ci row percent
estout using so_llgg_totXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_llgg_tot if anno>2009 & ncs==1, ci row percent
estout using so_llgg_totXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_llgg_tot if anno>2009 & ncs==2, ci row percent
estout using so_llgg_totXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno so_llgg_tot if anno>2009 & ncs==3, ci row percent
estout using so_llgg_totXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno col_llgg_tot if anno>2009, ci row percent
estout using col_llgg_totXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno col_llgg_tot if anno>2009 & sesso==1, ci row percent
estout using col_llgg_totXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno col_llgg_tot if anno>2009 & sesso==2, ci row percent
estout using col_llgg_totXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno col_llgg_tot if anno>2009 & ncs==1, ci row percent
estout using col_llgg_totXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno col_llgg_tot if anno>2009 & ncs==2, ci row percent
estout using col_llgg_totXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno col_llgg_tot if anno>2009 & ncs==3, ci row percent
estout using col_llgg_totXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



keep if anno>2022

estpost svy, vce(linearized): tabulate ncs so_col_llgg_tot, ci row percent
estout using so_col_llggXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs so_col_aso_tot, ci row percent
estout using so_col_asoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs so_col_ass_tot, ci row percent
estout using so_col_assXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate so_col_llgg_tot, ci percent
estout using so_col_llgg.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_colon so_col_llgg_tot, ci row percent
estout using so_llgg_totXclaeta_colon.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso so_col_llgg_tot, ci row percent
estout using so_col_llgg_totXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat so_col_llgg_tot, ci row percent
estout using so_col_llgg_totXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat so_col_llgg_tot, ci row percent
estout using so_col_llgg_totXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza so_col_llgg_tot, ci row percent
estout using so_col_llgg_totXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate so_col_aso_tot, ci percent
estout using so_col_aso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate so_col_ass_tot, ci percent
estout using so_col_ass.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate regione so_col_llgg_tot, ci row percent
estout using so_col_llggXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_col_llgg_tot, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using so_col_llggXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_col_aso_tot, ci row percent
estout using so_col_asoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_col_aso_tot, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using so_col_asoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_col_ass_tot, ci row percent
estout using so_col_assXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_col_ass_tot, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using so_col_assXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**** Sangue occulto

estpost svy, vce(linearized): tabulate so_llgg_tot, ci percent
estout using so_llgg_tot.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_colon so_llgg_tot, ci row percent
estout using so_llgg_totXclaeta_colon.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso so_llgg_tot, ci row percent
estout using so_llgg_totXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat so_llgg_tot, ci row percent
estout using so_llgg_totXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat so_llgg_tot, ci row percent
estout using so_llgg_totXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza so_llgg_tot, ci row percent
estout using so_llgg_totXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_llgg_tot, ci row percent
estout using so_llgg_totXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_llgg_tot, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using so_llgg_totXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs so_llgg_tot, ci row percent
estout using so_llgg_totXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

**** Colonscopia

estpost svy, vce(linearized): tabulate col_llgg_tot, ci percent
estout using col_llgg_tot.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_colon col_llgg_tot, ci row percent
estout using col_llgg_totXclaeta_colon.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso col_llgg_tot, ci row percent
estout using col_llgg_totXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat col_llgg_tot, ci row percent
estout using col_llgg_totXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat col_llgg_tot, ci row percent
estout using col_llgg_totXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza col_llgg_tot, ci row percent
estout using col_llgg_totXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione col_llgg_tot, ci row percent
estout using col_llgg_totXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione col_llgg_tot, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using col_llgg_totXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs col_llgg_tot, ci row percent
estout using col_llgg_totXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

****

estpost svy, vce(linearized): tabulate so_periodicita_tot, ci percent
estout using so_periodicita_tot.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate col_periodicita_tot, ci percent
estout using col_periodicita_tot.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_so_motivo_2010 so_periodicita_tot if no_so_motivo_2010 !=-99 & no_so_motivo_2010 !=. , ci col percent
estout using no_so_motivo_2010Xso_periodicita_tot.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_so_motivo_2010 informazioni_colon_2022 if no_so_motivo_2010 !=-99 & no_so_motivo_2010 !=. , ci col percent
estout using no_so_motivo_2010Xinformazioni_colon_2022.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate so_lett_2010, ci percent
estout using so_lett.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate so_cons_2010, ci percent
estout using so_cons.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate so_camp_2010, ci percent
*estout using so_camp.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate regione so_lett_2010, ci row percent
estout using so_lettXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_cons_2010, ci row percent
estout using so_consXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate regione so_camp_2010, ci row percent
*estout using so_campXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate so_numero_interventi_2022, ci percent
estout using so_numero_interventi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate so_numero_interventi_2022 so_llgg_tot, ci row percent
estout using so_llgg_totXso_numero_interventi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate informazioni_colon_2022 so_llgg_tot, ci row percent
estout using so_llgg_totXinformazioni_colon.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate so_pagare3cat_tot if so_llgg_tot==1, ci percent
estout using so_pagare3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate so_pagare2cat_tot if so_llgg_tot==1, ci percent
estout using so_pagare2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione so_pagare2cat_tot if so_llgg_tot==1, ci row percent
estout using so_pagare2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate col_pagare3cat_tot if col_llgg_tot==1, ci percent
estout using col_pagare3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate col_pagare2cat_tot if col_llgg_tot==1, ci percent
estout using col_pagare2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione col_pagare2cat_tot if col_llgg_tot==1, ci row percent
estout using col_pagare2catXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate no_so_motivo_2010 if so_eseg_2010 !=1 & no_so_motivo_2010 !=-99 & no_so_motivo_2010 !=., ci percent
estout using no_so_motivo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_so_motivo_2010 if so_eseg_2010 !=1 & no_so_motivo_2010 !=., ci percent
estout using no_so_motivo_completa.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




xi: svy: logistic so_col_llgg_tot i.claeta_colon i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs 
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic so_col_ass_tot i.claeta_colon i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs 
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic so_col_aso_tot i.claeta_colon i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs 
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic so_llgg_tot i.claeta_colon i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs 
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic col_llgg_tot i.claeta_colon i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs 
outreg2 using modello_multivariato.xls, label eform ci nocons append


clear
