***Analisi mammo pool

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

keep if sesso==2
keep if etarif>39

estpost svy, vce(linearized): tabulate anno mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_llgg if etarif>49 & ncs==1, ci row percent
estout using mammo_llggXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_llgg if etarif>49 & ncs==2 , ci row percent
estout using mammo_llggXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_llgg if etarif>49 & ncs==3, ci row percent
estout using mammo_llggXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno mammo_aso if etarif>49, ci row percent
estout using mammo_asoXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_aso if etarif>49 & ncs==1, ci row percent
estout using mammo_asoXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_aso if etarif>49 & ncs==2 , ci row percent
estout using mammo_asoXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_aso if etarif>49 & ncs==3, ci row percent
estout using mammo_asoXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno mammo_ass if etarif>49, ci row percent
estout using mammo_assXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_ass if etarif>49 & ncs==1, ci row percent
estout using mammo_assXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_ass if etarif>49 & ncs==2 , ci row percent
estout using mammo_assXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_ass if etarif>49 & ncs==3, ci row percent
estout using mammo_assXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno mammo_vita if etarif<50, ci row percent
estout using mammo_vita4049Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_vita if etarif>49 & ncs==1, ci row percent
estout using mammo_vitaXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_vita if etarif>49 & ncs==2 , ci row percent
estout using mammo_vitaXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mammo_vita if etarif>49 & ncs==3, ci row percent
estout using mammo_vitasXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



keep if anno>2022

estpost svy, vce(linearized): tabulate ncs mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs mammo_aso if etarif>49, ci row percent
estout using mammo_asoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs mammo_ass if etarif>49, ci row percent
estout using mammo_assXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_llgg if etarif>49, ci percent
estout using mammo_llgg.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate mammo_aso if etarif>49, ci percent
estout using mammo_aso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate mammo_ass if etarif>49, ci percent
estout using mammo_ass.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_mammo mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXclaeta_mammo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate claeta_mammo mammo_aso if etarif>49, ci row percent
estout using mammo_asoXclaeta_mammo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate claeta_mammo mammo_ass if etarif>49, ci row percent
estout using mammo_assXclaeta_mammo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate istruz4cat mammo_aso if etarif>49, ci row percent
estout using mammo_asoXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate istruz4cat mammo_ass if etarif>49, ci row percent
estout using mammo_assXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate diffeconomiche3cat mammo_aso if etarif>49, ci row percent
estout using mammo_asoXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate diffeconomiche3cat mammo_ass if etarif>49, ci row percent
estout using mammo_assXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate cittadinanza mammo_aso if etarif>49, ci row percent
estout using mammo_asoXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate cittadinanza mammo_ass if etarif>49, ci row percent
estout using mammo_assXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate statocivile2cat  mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate statocivile2cat  mammo_aso if etarif>49, ci row percent
estout using mammo_asoXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate statocivile2cat  mammo_ass if etarif>49, ci row percent
estout using mammo_assXstatocivile.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate convivenza_mammo  mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate convivenza_mammo  mammo_aso if etarif>49, ci row percent
estout using mammo_asoXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate convivenza_mammo  mammo_ass if etarif>49, ci row percent
estout using mammo_assXconvivenza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione mammo_llgg if etarif>49, ci row percent
estout using mammo_llggXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate regione mammo_aso if etarif>49, ci row percent
estout using mammo_asoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate regione mammo_ass if etarif>49, ci row percent
estout using mammo_assXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione mammo_llgg if etarif>49, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using mammo_llggXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate regione mammo_aso if etarif>49, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using mammo_asoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate regione mammo_ass if etarif>49, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using mammo_assXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_periodicita if etarif>49, ci percent
estout using mammo_periodicita.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_mammo_motivo mammo_periodicita if etarif>49 &  s09_no_mammo_motivo!=-99 & s09_no_mammo_motivo!=., ci col percent
estout using no_mammo_motivoXmammo_periodicita.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_mammo_motivo informazioni_mammo_0815 if etarif>49  &  s09_no_mammo_motivo!=-99 & s09_no_mammo_motivo!=., ci col percent
estout using no_mammo_motivoXinformazioni_mammo_0815.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_let  if etarif>49, ci percent
estout using mammo_lettera.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione mammo_let  if etarif>49, ci row percent
estout using mammo_letteraXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_cons  if etarif>49, ci percent
estout using mammo_consiglio.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate mammo_camp  if etarif>49, ci percent
*estout using mammo_campagna.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_numero_interventi_3cat  if etarif>49, ci percent
estout using mammo_numero_interventi_3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_numero_interventi_3cat mammo_llgg if etarif>49, ci row percent
estout using mammollggXnumero_interventi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate informazioni_mammo_0815 mammo_llgg if etarif>49, ci row percent
estout using mammollggXinformazioni.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


*svy, vce(linearized): mean s09_mammo_eta if (mammo_vita==1  &  etarif>49) & s09_mammo_eta!=-99 & s09_mammo_eta>0
*putexcel A1=matrix(r(table), names) using mammo_eta.xls, replace

*svy, vce(linearized): mean s09_mammo_eta if (mammo_vita==1  &  (etarif>39 & etarif <50)) & s09_mammo_eta!=-99 & s09_mammo_eta>0
*putexcel A1=matrix(r(table), names) using mammo_eta_prescreening.xls, replace

estpost svy, vce(linearized): tabulate no_mammo_motivo if s09_no_mammo_motivo!=-99 & s09_no_mammo_motivo!=. & etarif>49, ci percent
estout using no_mammo_motivo.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate no_mammo_motivo if s09_no_mammo_motivo!=. & etarif>49, ci percent
estout using no_mammo_motivo_completa.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate mammo_vita if etarif>39 & etarif<50, ci percent
estout using mammo_vita.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


svy, vce(linearized): prop mammo_llgg ,  over (proxy_mammo_2223) 
estout using mammo_llggXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop mammo_llgg ,  over (proxy_mammo_2223 claeta_mammo ) 
estout using mammo_llggXclaeta_mammoXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop mammo_llgg ,  over (proxy_mammo_2223 statocivile2cat ) 
estout using mammo_llggXstatocivile2catXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop mammo_llgg ,  over (proxy_mammo_2223 convivenza_mammo ) 
estout using mammo_llggXconvivenza_mammoXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop mammo_llgg ,  over (proxy_mammo_2223 istruz4cat ) 
estout using mammo_llggXistruz4catXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop mammo_llgg ,  over (proxy_mammo_2223 diffeconomiche3cat ) 
estout using mammo_llggXdiffeconomiche3catXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace

svy, vce(linearized): prop mammo_llgg ,  over (proxy_mammo_2223 cittadinanza ) 
estout using mammo_llggXcittadinanzaXreg_funz.csv, delimiter(";") cells ((b(fmt(4))  se(fmt(4)) ci_l(fmt(4)) ci_u(fmt(4)))) replace


xi: svy: logistic mammo_llgg i.claeta_mammo i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs i.statocivile2cat i.convivenza_mammo
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic utero_ass i.claeta_mammo i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs i.statocivile2cat i.convivenza_mammo
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic utero_aso i.claeta_mammo i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs i.statocivile2cat i.convivenza_mammo
outreg2 using modello_multivariato.xls, label eform ci nocons append


clear
