***Analisi fumo pool

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

keep if anno>2016

estpost svy, vce(linearized): tabulate anno uso_bici, ci row percent
estout using uso_biciXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno uso_bici if ncs==1, ci row percent
estout using uso_biciXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno uso_bici if ncs==2, ci row percent
estout using uso_biciXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno uso_bici if ncs==3, ci row percent
estout using uso_biciXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno uso_bici if claeta3==1, ci row percent
estout using uso_biciXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno uso_bici if claeta3==2, ci row percent
estout using uso_biciXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno uso_bici if claeta3==3, ci row percent
estout using uso_biciXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno uso_bici if sesso==1, ci row percent
estout using uso_biciXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno uso_bici if sesso==2, ci row percent
estout using uso_biciXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tragitti_piedi, ci row percent
estout using tragitti_piediXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno tragitti_piedi if ncs==1, ci row percent
estout using tragitti_piediXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno tragitti_piedi if ncs==2, ci row percent
estout using tragitti_piediXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno tragitti_piedi if ncs==3, ci row percent
estout using tragitti_piediXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno tragitti_piedi if claeta3==1, ci row percent
estout using tragitti_piediXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno tragitti_piedi if claeta3==2, ci row percent
estout using tragitti_piediXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno tragitti_piedi if claeta3==3, ci row percent
estout using tragitti_piediXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno tragitti_piedi if sesso==1, ci row percent
estout using tragitti_piediXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno tragitti_piedi if sesso==2, ci row percent
estout using tragitti_piediXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mobattiva_log, ci row percent
estout using mobattiva_logXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mobattiva_log if ncs==1, ci row percent
estout using mmobattiva_logXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mobattiva_log if ncs==2, ci row percent
estout using mobattiva_logXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mobattiva_log if ncs==3, ci row percent
estout using mobattiva_logXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mobattiva_log if claeta3==1, ci row percent
estout using mobattiva_logXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mobattiva_log if claeta3==2, ci row percent
estout using mobattiva_logXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mobattiva_log if claeta3==3, ci row percent
estout using mobattiva_logXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mobattiva_log if sesso==1, ci row percent
estout using mobattiva_logXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mobattiva_log if sesso==2, ci row percent
estout using mobattiva_logXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log, ci row percent
estout using mob_fisica_logXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if ncs==1, ci row percent
estout using mob_fisica_logXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if ncs==2, ci row percent
estout using mob_fisica_logXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if ncs==3, ci row percent
estout using mob_fisica_logXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if claeta3==1, ci row percent
estout using mob_fisica_logXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if claeta3==2, ci row percent
estout using mob_fisica_logXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if claeta3==3, ci row percent
estout using mob_fisica_logXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if sesso==1, ci row percent
estout using mob_fisica_logXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace
estpost svy, vce(linearized): tabulate anno mob_fisica_2020_log if sesso==2, ci row percent
estout using mob_fisica_logXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

keep if anno>2022

estpost svy, vce(linearized): tabulate uso_bici, ci percent
estout using uso_bici.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 uso_bici, ci row percent
estout using uso_biciXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso uso_bici, ci row percent
estout using uso_biciXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat uso_bici, ci row percent
estout using uso_biciXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat uso_bici, ci row percent
estout using uso_biciXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza uso_bici, ci row percent
estout using uso_biciXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs uso_bici, ci row percent
estout using uso_biciXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione uso_bici, ci row percent
estout using uso_biciXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione uso_bici, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using uso_biciXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs uso_bici, ci row percent
estout using uso_biciXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

svy, vce(linearized): mean s_gg_uso_bici
putexcel set s_gg_uso_bici.xls, replace
putexcel B1="s_gg_uso_bici"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean min_sett_bici
putexcel set min_sett_bici.xls, replace
putexcel B1="min_sett_bici"
putexcel A2=matrix(r(table)), rownames



estpost svy, vce(linearized): tabulate tragitti_piedi, ci percent
estout using tragitti_piedi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 tragitti_piedi, ci row percent
estout using tragitti_piediXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso tragitti_piedi, ci row percent
estout using tragitti_piediXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat tragitti_piedi, ci row percent
estout using tragitti_piediXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat tragitti_piedi, ci row percent
estout using tragitti_piediXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza tragitti_piedi, ci row percent
estout using tragitti_piediXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione tragitti_piedi, ci row percent
estout using tragitti_piediXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione tragitti_piedi, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using tragitti_piediXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs tragitti_piedi, ci row percent
estout using tragitti_piediXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


svy, vce(linearized): mean s_gg_tragitti_a_piedi
putexcel set s_gg_tragitti_a_piedi.xls, replace
putexcel B1="s_gg_tragitti_a_piedi"
putexcel A2=matrix(r(table)), rownames

svy, vce(linearized): mean min_sett_piedi
putexcel set min_sett_piedi.xls, replace
putexcel B1="min_sett_piedi"
putexcel A2=matrix(r(table)), rownames


estpost svy, vce(linearized): tabulate mobattiva_log, ci percent
estout using mobattiva.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione mobattiva_log, ci row percent
estout using mobattiva_logXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs mobattiva_log, ci row percent
estout using mobattiva_logXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate mob_fisica_2020, ci percent
estout using mob_fisica_2020.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 mob_fisica_2020, ci row percent
estout using mob_fisica_2020Xclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso mob_fisica_2020, ci row percent
estout using mob_fisica_2020Xsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat mob_fisica_2020, ci row percent
estout using mob_fisica_2020Xistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat mob_fisica_2020, ci row percent
estout using mob_fisica_2020Xdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza mob_fisica_2020, ci row percent
estout using mob_fisica_2020Xcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs mob_fisica_2020, ci row percent
estout using mob_fisica_2020Xncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione mob_fisica_2020, ci row percent
estout using mob_fisica_2020Xregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione mob_fisica_2020, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using mob_fisica_2020Xregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


xi: svy: logistic uso_bici  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza  i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic tragitti_piedi  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic mobattiva_log  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: logistic mob_fisica_2020_log  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 



clear
