***Analisi fumo pool


gen sale_iodato4cat_new_log=1 if s04_uso_sale_iodato==1 |  s04_uso_sale_iodato==2
replace sale_iodato4cat_new_log=0 if s04_uso_sale_iodato==3
replace sale_iodato4cat_new_log=0 if s04_uso_sale_iodato==4
replace sale_iodato4cat_new_log=0 if s04_uso_sale_iodato==5
label define sale_iodato4cat_new_log 1 "1 sempre/spesso" 0 "0 a volte/mai/non so cosa sia"
label value sale_iodato4cat_new_log sale_iodato4cat_new_log

gen sale_iodato2cat_new_log=1 if s04_uso_sale_iodato==1 |  s04_uso_sale_iodato==2 | s04_uso_sale_iodato==3
replace sale_iodato2cat_new_log=0 if s04_uso_sale_iodato==4
replace sale_iodato2cat_new_log=0 if s04_uso_sale_iodato==5
label define sale_iodato2cat_new_log 1 "1 sempre/spesso/a volte" 0 "0 mai/non so cosa sia" 
label value sale_iodato2cat_new_log sale_iodato2cat_new_log

gen no_sale_iodato=1 if sale_iodato2cat_new_log==0
replace no_sale_iodato=0 if sale_iodato2cat_new_log==1
label define no_sale_iodato 1 "1 mai/non so cosa sia" 0 "0 sempre/spesso/a volte" 
label value no_sale_iodato no_sale_iodato


svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

estpost svy, vce(linearized): tabulate anno attenz_sale, ci row percent
estout using attenz_saleXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if claeta3==1, ci row percent
estout using attenz_saleXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if claeta3==2, ci row percent
estout using attenz_saleXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if claeta3==3, ci row percent
estout using attenz_saleXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if sesso==1, ci row percent
estout using attenz_saleXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if sesso==2, ci row percent
estout using attenz_saleXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if ncs==1, ci row percent
estout using attenz_saleXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if ncs==2, ci row percent
estout using attenz_saleXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale if ncs==3, ci row percent
estout using attenz_saleXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno attenz_sale_3cat, ci row percent
estout using attenz_sale_3catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if claeta3==1, ci row percent
estout using attenz_sale_3catXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if claeta3==2, ci row percent
estout using attenz_sale_3catXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if claeta3==3, ci row percent
estout using attenz_sale_3catXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if sesso==1, ci row percent
estout using attenz_sale_3catXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if sesso==2, ci row percent
estout using attenz_sale_3catXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if ncs==1, ci row percent
estout using attenz_sale_3catXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if ncs==2, ci row percent
estout using attenz_sale_3catXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno attenz_sale_3cat if ncs==3, ci row percent
estout using attenz_sale_3catXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale, ci row percent
estout using sanit_attenzione_saleXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if claeta3==1, ci row percent
estout using sanit_attenzione_saleXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if claeta3==2, ci row percent
estout using sanit_attenzione_saleXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if claeta3==3, ci row percent
estout using sanit_attenzione_saleXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if sesso==1, ci row percent
estout using sanit_attenzione_saleXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if sesso==2, ci row percent
estout using sanit_attenzione_saleXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if ncs==1, ci row percent
estout using sanit_attenzione_saleXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if ncs==2, ci row percent
estout using sanit_attenzione_saleXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if ncs==3, ci row percent
estout using sanit_attenzione_saleXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno sanit_attenzione_sale if iper_mren==1, ci row percent
estout using sanit_attenzione_sale_iper_mrenXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if claeta3==1, ci row percent
estout using sale_iodato_sempreXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if claeta3==2, ci row percent
estout using sale_iodato_sempreXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if claeta3==3, ci row percent
estout using sale_iodato_sempreXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if sesso==1, ci row percent
estout using sale_iodato_sempreXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if sesso==2, ci row percent
estout using sale_iodato_sempreXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if ncs==1, ci row percent
estout using sale_iodato_sempreXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if ncs==2, ci row percent
estout using sale_iodato_sempreXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato_sempre if ncs==3, ci row percent
estout using sale_iodato_sempreXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno sale_iodato, ci row percent
estout using sale_iodatoXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if claeta3==1, ci row percent
estout using sale_iodatoXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if claeta3==2, ci row percent
estout using sale_iodatoXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if claeta3==3, ci row percent
estout using sale_iodatoXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if sesso==1, ci row percent
estout using sale_iodatoXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if sesso==2, ci row percent
estout using sale_iodatoXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if ncs==1, ci row percent
estout using sale_iodatoXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if ncs==2, ci row percent
estout using sale_iodatoXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato if ncs==3, ci row percent
estout using sale_iodatoXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if claeta3==1, ci row percent
estout using sale_iodato4cat_newXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if claeta3==2, ci row percent
estout using sale_iodato4cat_newXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if claeta3==3, ci row percent
estout using sale_iodato4cat_newXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if sesso==1, ci row percent
estout using sale_iodato4cat_newXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if sesso==2, ci row percent
estout using sale_iodato4cat_newXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if ncs==1, ci row percent
estout using sale_iodato4cat_newXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if ncs==2, ci row percent
estout using sale_iodato4cat_newXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato4cat_new if ncs==3, ci row percent
estout using sale_iodato4cat_newXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if claeta3==1, ci row percent
estout using sale_iodato3cat_newXanno_1834.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if claeta3==2, ci row percent
estout using sale_iodato3cat_newXanno_3549.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if claeta3==3, ci row percent
estout using sale_iodato3cat_newXanno_5069.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if sesso==1, ci row percent
estout using sale_iodato3cat_newXanno_M.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if sesso==2, ci row percent
estout using sale_iodato3cat_newXanno_F.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if ncs==1, ci row percent
estout using sale_iodato3cat_newXanno_nord.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if ncs==2, ci row percent
estout using sale_iodato3cat_newXanno_centro.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno sale_iodato3cat_new if ncs==3, ci row percent
estout using sale_iodato3cat_newXanno_sud.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace




keep if anno>2022

estpost svy, vce(linearized): tabulate attenz_sale, ci percent
estout using attenz_sale.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate attenz_sale_3cat, ci percent
estout using attenz_sale_3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sanit_attenzione_sale, ci percent
estout using sanit_attenzione_sale.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sanit_attenzione_sale if iper_mren==1, ci percent
estout using sanit_attenzione_saleXiper_mren.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sale_iodato_sempre, ci  percent
estout using sale_iodato_sempre.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*****
estpost svy, vce(linearized): tabulate claeta3 attenz_sale, ci row percent
estout using attenz_saleXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso attenz_sale, ci row percent
estout using attenz_saleXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat attenz_sale, ci row percent
estout using attenz_saleXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat attenz_sale, ci row percent
estout using attenz_saleXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza attenz_sale, ci row percent
estout using attenz_saleXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione attenz_sale, ci row percent
estout using attenz_saleXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione attenz_sale, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using attenz_saleXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs attenz_sale, ci row percent
estout using attenz_saleXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate gravidanza attenz_sale , ci row percent
estout using attenz_saleXgravidanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate iperteso attenz_sale , ci row percent
estout using attenz_saleXiperteso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate insuff_renale attenz_sale , ci row percent
estout using attenz_saleXinsuff_renale.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate iper_mren attenz_sale , ci row percent
estout using attenz_saleXiper_mren.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate patologia2cat_2014 attenz_sale , ci row percent
estout using attenz_saleXpatologia2cat_2014.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


*****

estpost svy, vce(linearized): tabulate sale_iodato if sale_iodato!=6, ci  percent
estout using sale_iodato.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sale_iodato4cat_new, ci  percent
estout using sale_iodato4cat_new.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sale_iodato3cat_new, ci  percent
estout using sale_iodato3cat_new.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta3 sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sale_iodato_sempre, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using sale_iodato_sempreXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs sale_iodato_sempre, ci row percent
estout using sale_iodato_sempreXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate gravidanza sale_iodato_sempre , ci row percent
estout using sale_iodato_sempreXgravidanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate patologia2cat_2014 sale_iodato_sempre , ci row percent
estout using sale_iodato_sempreXpatologia2cat_2014.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


******

estpost svy, vce(linearized): tabulate claeta3 sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sale_iodato4cat_new, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using sale_iodato4cat_newXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs sale_iodato4cat_new, ci row percent
estout using sale_iodato4cat_newXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


******


******

estpost svy, vce(linearized): tabulate claeta3 sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sale_iodato3cat_new, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using sale_iodato3cat_newXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate patologia2cat_2014 sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXpatologia2cat_2014.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate gravidanza sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXgravidanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate allattamento sale_iodato3cat_new, ci row percent
estout using sale_iodato3cat_newXallattamento.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sale_iodato3cat_new if s14_con_bamb=="t", ci  percent
estout using sale_iodato3cat_newXviveconbambini.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

******
estpost svy, vce(linearized): tabulate sale_iodato3cat_new attenz_sale, ci row percent
estout using attenz_saleXsale_iodato3cat_new.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

******

estpost svy, vce(linearized): tabulate claeta3 no_sale_iodato, ci row percent
estout using no_sale_iodatoXclaeta3.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso no_sale_iodato, ci row percent
estout using no_sale_iodatoXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat no_sale_iodato, ci row percent
estout using no_sale_iodatoXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat no_sale_iodato, ci row percent
estout using no_sale_iodatoXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza no_sale_iodato, ci row percent
estout using no_sale_iodatoXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione no_sale_iodato, ci row percent
estout using no_sale_iodatoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione no_sale_iodato, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using no_sale_iodatoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs no_sale_iodato, ci row percent
estout using no_sale_iodatoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

***

estpost svy, vce(linearized): tabulate regione sanit_attenzione_sale, ci row percent
estout using sanit_attenzione_saleXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione sanit_attenzione_sale, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using sanit_attenzione_saleXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


xi: svy: logistic attenz_sale  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic sale_iodato_sempre  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs 
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: poisson sale_iodato2cat_new_log  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs_inv, irr
outreg2 using modello_multivariato_poisson.xls, label eform ci nocons append 

xi: svy: logistic sale_iodato4cat_new_log  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 

xi: svy: poisson no_sale_iodato  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs_inv, irr
outreg2 using modello_multivariato.xls, label eform ci nocons append 



clear
