***Analisi sicurezza stradale regionale

svyset [pweight=pesocomplex], strata(asl_strato) psu(cont_aslstrato) singleunit(centered)
set more off

*estpost svy, vce(linearized): tabulate anno cintantsempre, ci row percent
*estout using cintantXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if ncs==1, ci row percent
*estout using cintantNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if ncs==2, ci row percent
*estout using cintantCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if ncs==3, ci row percent
*estout using cintantSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if sesso==1, ci row percent
*estout using cintantUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if sesso==2, ci row percent
*estout using cintantDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if claeta3==1, ci row percent
*estout using cintant1834Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if claeta3==2, ci row percent
*estout using cintant3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate anno cintantsempre if claeta3==3, ci row percent
*estout using cintant5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


estpost svy, vce(linearized): tabulate anno cintpostsempre, ci row percent
estout using cintpostXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if ncs==1, ci row percent
estout using cintpostNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if ncs==2, ci row percent
estout using cintpostCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if ncs==3, ci row percent
estout using cintpostSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if sesso==1, ci row percent
estout using cintpostUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if sesso==2, ci row percent
estout using cintpostDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if claeta4==1, ci row percent
estout using cintpost1824Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if claeta4==2, ci row percent
estout using cintpost2534Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if claeta4==3, ci row percent
estout using cintpost3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cintpostsempre if claeta4==4, ci row percent
estout using cintpost5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre, ci row percent
estout using cascoXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if ncs==1, ci row percent
estout using cascoNordXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if ncs==2, ci row percent
estout using cascoCentroXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if ncs==3, ci row percent
estout using cascoSudXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if sesso==1, ci row percent
estout using cascoUominiXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if sesso==2, ci row percent
estout using cascoDonneXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if claeta4==1, ci row percent
estout using casco1824Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if claeta4==2, ci row percent
estout using casco2534Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if claeta4==3, ci row percent
estout using casco3549Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno cascosempre if claeta4==4, ci row percent
estout using casco5069Xanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate anno difficolta_uso_2cat if s14_anni_bamb_piu_piccolo<7 & s14_anni_bamb_piu_piccolo !=-99, ci row percent
estout using difficolta_uso_2catXanno.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


keep if anno>2022

*estpost svy, vce(linearized): tabulate cintantsempre, ci percent
*estout using cintant.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate claeta4 cintantsempre, ci row percent
*estout using cintantXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate sesso cintantsempre, ci row percent
*estout using cintantXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate istruz4cat cintantsempre, ci row percent
*estout using cintantXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate diffeconomiche3cat cintantsempre, ci row percent
*estout using cintantXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate cittadinanza cintantsempre, ci row percent
*estout using cintantXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate regione cintantsempre, ci row percent
*estout using cintantXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate regione cintantsempre, stdize(strato_stdz) stdweight(sommadipop) ci row percent
*estout using cintantXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate ncs cintantsempre, ci row percent
*estout using cintantXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace



estpost svy, vce(linearized): tabulate cintpostsempre, ci percent
estout using cintpost.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 cintpostsempre, ci row percent
estout using cintpostXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso cintpostsempre, ci row percent
estout using cintpostXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat cintpostsempre, ci row percent
estout using cintpostXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat cintpostsempre, ci row percent
estout using cintpostXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza cintpostsempre, ci row percent
estout using cintpostXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione cintpostsempre, ci row percent
estout using cintpostXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione cintpostsempre, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using cintpostXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs cintpostsempre, ci row percent
estout using cintpostXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cascosempre, ci percent
estout using casco.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta4 cascosempre, ci row percent
estout using cascoXclaeta4.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso cascosempre, ci row percent
estout using cascoXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz4cat cascosempre, ci row percent
estout using cascoXistruz4cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat cascosempre, ci row percent
estout using cascoXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate cittadinanza cascosempre, ci row percent
estout using cascoXcittadinanza.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione cascosempre, ci row percent
estout using cascoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione cascosempre, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using cascoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs cascosempre, ci row percent
estout using cascoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


xi: svy: logistic cascosempre  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append

xi: svy: logistic cintpostsempre  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
outreg2 using modello_multivariato.xls, label eform ci nocons append 

*xi: svy: logistic cintantsempre  i.sesso i.claeta3 i.istruz4cat i.diffeconomiche3cat i.cittadinanza i.ncs
*outreg2 using modello_multivariato.xls, label eform ci nocons append 


keep if s14_anni_bamb_piu_piccolo<7
keep if s14_anni_bamb_piu_piccolo !=-99

estpost svy, vce(linearized): tabulate difficolta_uso_2cat, ci percent
estout using difficolta_uso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta2 difficolta_uso_2cat, ci row percent
estout using difficolta_usoXclaeta2.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate sesso difficolta_uso_2cat, ci row percent
estout using difficolta_usoXsesso.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate istruz2cat difficolta_uso_2cat, ci row percent
estout using difficolta_usoXistruz2cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate diffeconomiche3cat difficolta_uso_2cat, ci row percent
estout using difficolta_usoXdiffeconomiche3cat.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate claeta_bambino_2cat difficolta_uso_2cat, ci row percent
estout using difficolta_usoXclaeta_bambino.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate cintantsempre difficolta_uso_2cat, ci row percent
*estout using difficolta_usoXcintant.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate sentito_camp_dispositivi difficolta_uso_2cat, ci row percent
*estout using difficolta_usoXsentito_camp_dispositivi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione difficolta_uso_2cat, ci row percent
estout using difficolta_usoXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate ncs difficolta_uso_2cat, ci row percent
estout using difficolta_usoXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

estpost svy, vce(linearized): tabulate regione difficolta_uso_2cat, stdize(strato_stdz) stdweight(sommadipop) ci row percent
estout using difficolta_usoXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate sentito_camp_dispositivi, ci percent
*estout using sentito_camp_dispositivi.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate regione sentito_camp_dispositivi, ci row percent
*estout using sentito_camp_dispositiviXregione.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate ncs sentito_camp_dispositivi, ci row percent
*estout using sentito_camp_dispositiviXncs.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace

*estpost svy, vce(linearized): tabulate regione sentito_camp_dispositivi, stdize(strato_stdz) stdweight(sommadipop) ci row percent
*estout using sentito_camp_dispositiviXregione_stdz.csv, delimiter(";") cells ((b(fmt(2)) lb ub obs(fmt(0)))) replace


clear
